@font-face {
  font-family: 'KiwiSoda'; 
  src: url(KiwiSoda.ttf);
}

body {
 background: url('ring_ring.gif') 20px 373px/1346px 1050px repeat ;
 color: white;
 font-family: 'KiwiSoda';
}

div {
 overflow: scroll;
}

hr {
  border: 0;
  height: 20px; 
  background: url("https://mugenepicsawesomepalace.neocities.org/dividero.gif");
}

.roof {
  top: -12px;
  left: -4px;
  position: fixed;
}
